Subject: Re: mounts, ls, and filename completion
From: [email-masked] (Michael Mauch)

16 Aug 1998 15:48:36 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

On Sun, 16 Aug 1998 01:36:47 +0200, I wrote:

> I guess it should. Another member of the list answered that I should set
> CYGWIN32=binmode, but as soon as I do so, every Cygwin program
> immediately coredumps on startup (the .core file is in binary mode then,
> so it seems to work a bit). I tried to set it in a DOS box using `set´
> and/or `winset´, and in the autoexec.bat. I'm using Win95b OSR2.5/124
> and Cygwin 19.1. The coolview thing is for NT only? Or should I try
> that?

Now I installed the coolview Cygwin 19.3 and CYGWIN32=binmode works now.
As you pointed out, pipes are binary in bash/ash only, not inside
command.com. But that's no problem.

Best regards...
		Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".